收藏
回答

腾讯云直播助手插件升级到1.3.0,就无法拉流了,是需要升级基础库?

目前基础库是2.10.4,将腾讯云直播助手插件从1.2.4升级到1.3.0,发现无法拉流播放,安卓和IOS都有这个问题;再将插件调回1.2.4就又可以了,想问一下,这个可能是什么问题导致的?基础库需要升级?还是升级到1.3.0之后还需要配置什么?

注意⚠️:插件为1.2.4时,是可以播放拉流的,升级到1.3.0就不行了

回答关注问题邀请回答
收藏

1 个回答

  • Yopai
    Yopai
    11-12

    有官方大佬,或者开发大佬了解这个嘛

    11-12
    有用
    回复
登录 后发表内容
问题标签